update pack 4 - clem is it possible to update to vlc 2.0.1

deb http://debian.linuxmint.com

update pack 4 - clem is it possible to update to vlc 2.0.1

Postby scottlinux on Sat May 12, 2012 9:48 am

Update Pack 4 currently uses vlc 2.0.0

vlc 2.0.1 has a few little fixes ( http://forum.videolan.org/viewtopic.php?f=13&t=98719)

Clem is it possible to add the updated vlc to the update pack repo?

Testing currently has 2.0.1 that could be pulled down ( http://packages.debian.org/wheezy/vlc )

cheers,
scottlinux
Level 1
Level 1
 
Posts: 27
Joined: Sun May 15, 2011 12:00 am

Linux Mint is funded by ads and donations.
 

Re: update pack 4 - clem is it possible to update to vlc 2.0

Postby zerozero on Sat May 12, 2012 10:08 am

vlc is a complex app with quiet a few deps, furthermore at the moment Clem has a major priority with the release of Mint 13.

and was said several times elsewhere that UP5 would arrive after Maya's release.
Image

[ bliss of ignorance ]
zerozero
Level 16
Level 16
 
Posts: 6488
Joined: Tue Jul 07, 2009 2:29 pm

Re: update pack 4 - clem is it possible to update to vlc 2.0

Postby scottlinux on Sat May 12, 2012 3:11 pm

Thanks zero. Cheers,
scottlinux
Level 1
Level 1
 
Posts: 27
Joined: Sun May 15, 2011 12:00 am

Re: update pack 4 - clem is it possible to update to vlc 2.0

Postby craigevil on Sat May 12, 2012 4:23 pm

VLC is also in the debian-multimedia.org repo. You could change your sources.list to point to Debian testing, install vlc then change them back.

Code: Select all
$ dpkg -l|grep vlc
ii  libvlc5                              1:2.0.1-dmo1                       multimedia player and streamer library
ii  libvlccore5                          1:2.0.1-dmo1                       base library for VLC and its modules
ii  vlc                                  1:2.0.1-dmo1                       multimedia player and streamer
ii  vlc-data                             1:2.0.1-dmo1                       Common data for VLC
ii  vlc-nox                              1:2.0.1-dmo1                       multimedia player and streamer (without X support)
Debian Sid KDE4.8.4 Kernel 3.4 Thinkpad R40 CPU Pentium M 1.3MHz RAM 2GB ATI Mobility 7500
Debian - "If you can't apt-get something, it isn't useful or doesn't exist"
Giant Debian sources.list | Debian upgrade script smxi | sysinfo script inxi
craigevil
Level 5
Level 5
 
Posts: 559
Joined: Wed Sep 15, 2010 6:10 am
Location: down the rabbit hole


Return to Update Packs Repositories

Who is online

Users browsing this forum: No registered users and 1 guest